## haskell-bool-extras 0.4.0

=== debian/changelog ===
haskell-bool-extras (0.4.0-9build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:24:22 +0000

haskell-bool-extras (0.4.0-9build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 13:49:29 +0100

haskell-bool-extras (0.4.0-9) unstable; urgency=medium

  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.
  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 17:09:03 +0300

haskell-bool-extras (0.4.0-8) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:01 +0300

haskell-bool-extras (0.4.0-7) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:42 -0400

haskell-bool-extras (0.4.0-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:37 -0400

haskell-bool-extras (0.4.0-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Gianfranco Costamagna ]
  * Fix VCS fields

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 02:52:46 -0400

haskell-bool-extras (0.4.0-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:08 -0500

haskell-bool-extras (0.4.0-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:04 +0200

haskell-bool-extras (0.4.0-2) unstable; urgency=medium

  * Rebuild with ghc-7.8

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 May 2015 10:49:55 +0200

haskell-bool-extras (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #771951)

 -- Dmitry Bogatov <kaction@gnu.org>  Tue, 2 Dec 2014 00:09:38 +0400
